Bug 975827 - [abrt] BUG: unable to handle kernel paging request at 0000000000008018
[abrt] BUG: unable to handle kernel paging request at 0000000000008018
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fedora-kernel-extfs
Fedora Extras Quality Assurance
abrt_hash:604c4a7f1041a59c8c279ba6545...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 08:24 EDT by Clive Messer
Modified: 2015-04-06 07:02 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:04:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.62 KB, text/plain)
2013-06-19 08:25 EDT, Clive Messer
no flags Details

  None (edit)
Description Clive Messer 2013-06-19 08:24:57 EDT
Additional info:
reporter:       libreport-2.1.4
BUG: unable to handle kernel paging request at 0000000000008018
IP: [<ffffffff812676a4>] __es_tree_search+0x24/0x80
PGD 100cc0067 PUD 103565067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: tcp_lp fuse ebtable_nat nfsv4 auth_rpcgss nfs lockd dns_resolver fscache nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack bnep bluetooth ebtable_filter ebtables ip6table_filter ip6_tables it87 hwmon_vid arc4 snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support rt73usb rt2x00usb snd_hda_intel rt2x00lib snd_hda_codec mac80211 snd_hwdep snd_seq snd_seq_device snd_pcm cfg80211 snd_page_alloc snd_timer acpi_cpufreq snd mperf coretemp vhost_net tun macvtap macvlan joydev kvm_intel microcode kvm serio_raw soundcore rfkill lpc_ich mfd_core i2c_i801 binfmt_misc uinput nouveau mxm_wmi wmi video i2c_algo_bit firewire_ohci drm_kms_helper firewire_core ttm crc_itu_t drm r8169 i2c_core mii sunrpc
CPU 0 
Pid: 4231, comm: rm Not tainted 3.9.5-201.fc18.x86_64 #1 Gigabyte Technology Co., Ltd. EP45-EXTREME/EP45-EXTREME
RIP: 0010:[<ffffffff812676a4>]  [<ffffffff812676a4>] __es_tree_search+0x24/0x80
RSP: 0018:ffff88010794bcc8  EFLAGS: 00010206
RAX: 0000000000000000 RBX: 00000000fffffffe RCX: 000000000000000c
RDX: 00000000fffffffe RSI: 0000000000000000 RDI: 0000000000008000
RBP: ffff88010794bcc8 R08: 0000000000000001 R09: ffff8800b86d3200
R10: ffff8800080f99d0 R11: ffff880133b5f800 R12: 0000000000000000
R13: 00000000fffffffe R14: ffff8800080f9a80 R15: ffff8800080f9cd0
FS:  00007feadcaa3740(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000008018 CR3: 0000000134fcc000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process rm (pid: 4231, threadinfo ffff88010794a000, task ffff880110155dc0)
Stack:
 ffff88010794bd48 ffffffff81267739 ffff8800af6b65a0 00000001812287a8
 ffff8800080f9cb8 0000000000000000 ffff8800080f9a80 ffffffff812565e7
 ffff8800af6b65a0 ffff880133b5f000 ffff88010794bd78 00000000fffffffe
Call Trace:
 [<ffffffff81267739>] __es_remove_extent+0x39/0x2a0
 [<ffffffff812565e7>] ? ext4_ext_truncate+0x177/0x1f0
 [<ffffffff81267a27>] ext4_es_remove_extent+0x47/0xa0
 [<ffffffff8125660c>] ext4_ext_truncate+0x19c/0x1f0
 [<ffffffff8122ac06>] ? ext4_evict_inode+0x1e6/0x4d0
 [<ffffffff81226175>] ext4_truncate+0xf5/0x120
 [<ffffffff8122aec1>] ext4_evict_inode+0x4a1/0x4d0
 [<ffffffff811b9512>] evict+0xa2/0x1a0
 [<ffffffff811b9cd3>] iput+0x103/0x190
 [<ffffffff811ad159>] do_unlinkat+0x1d9/0x230
 [<ffffffff811e211c>] ? dnotify_flush+0x4c/0x100
 [<ffffffff811afc3b>] sys_unlinkat+0x1b/0x40
 [<ffffffff8166a2d9>] system_call_fastpath+0x16/0x1b
Code: 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 8b 3f 48 89 e5 48 85 ff 75 13 eb 5a 0f 1f 44 00 00 48 8b 57 10 48 85 d2 74 21 48 89 d7 <8b> 47 18 39 f0 77 ed 89 c2 03 57 1c 72 3f 83 ea 01 39 d6 76 2f 
RIP  [<ffffffff812676a4>] __es_tree_search+0x24/0x80
 RSP <ffff88010794bcc8>
CR2: 0000000000008018
Comment 1 Clive Messer 2013-06-19 08:25:03 EDT
Created attachment 762921 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-01 13:44:15 EDT
Do you remember what was happening on the machine when this issue showed up?
Comment 3 Justin M. Forbes 2013-10-18 17:14:06 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 4 Justin M. Forbes 2013-11-27 11:04:15 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.